#locationsautocomplete_from, #locationsautocomplete_to {width:12em; /* set width here */ padding-bottom:2em;}
#locationsautocomplete_from {z-index:9000; /* z-index needed on top instance for ie & sf absolute inside relative issue */}
#locationinput_from, #locationinput_to {_position:absolute; /* abs pos needed for ie quirks */}
.yui-skin-sam .yui-ac{position:relative;font-family:arial;font-size:11px;}
.yui-skin-sam .yui-ac-input{position:absolute;width:130%;}
.yui-skin-sam .yui-ac-container{position:absolute;top:1.6em;width:100%;}
.yui-skin-sam .yui-ac-content{position:absolute;width:130%;border:1px solid #ccc;background:#fff;overflow:hidden;z-index:9050;}
.yui-skin-sam .yui-ac-shadow{position:absolute;margin:.3em;width:100%;background:#000;-moz-opacity:0.10;opacity:.10;filter:alpha(opacity=10);z-index:9049;}
.yui-skin-sam .yui-ac-content ul{margin:0;padding:0;width:100%;}
.yui-skin-sam .yui-ac-content li{margin:0;padding:2px 5px;cursor:pointer;white-space:nowrap;}
.yui-skin-sam .yui-ac-content li.yui-ac-prehighlight{background:#e8eff6;}
.yui-skin-sam .yui-ac-content li.yui-ac-highlight{background:#496e91; color:#FFF;}
SELECT, OPTION, INPUT
{
	font-family:arial;font-size:11px;
}
        #cal1Container {
            position: absolute;
            display: none;
        }
		
		/*p, #calContainer {*/
        #cal1Container {
            margin: 1em;
        }
		
        textarea {
            width: 100%;
        }
        #cal1Container {
            z-index: 500;
			display:none;
        }
        .dp-highlighter {
            z-index: 1;
        }
        #cal2Container {
            position: absolute; 
			display:none;
        }
		
        /*p, #cal2Container {*/
		#cal2Container {
            margin: 1em;
        }
		
        textarea {
            width: 100%;
        }
        #calContainer {
            z-index: 500;
        }
        .dp-highlighter {
            z-index: 1;
        }

		.jperror
		{
		  font-size:0.6em;
		  border-style:none;
		  color:red;
		  display:none;
		}